@charset "UTF-8";
.top50 img {
	margin: 0;
	padding: 0;
	border: 0;
}

.top50 .clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.top50 .pagealign {
	text-align: center;
	width: 100%;
	height: auto;
}


.top50 .top50wrapper {
	width: 620px;
	display: block;
	margin: 20px auto;
	text-align: left;
	color: #fff;
	box-sizing: border-box;
}


.top50 .playername {
	font-size: 30px;
	text-transform: uppercase;
}

.top50 .vertblock .playername {
	display: block; /* For vertical blocks, break up first name / last name over two lines */
}

.top50 .firstname {
	font-weight: 300;
}

.top50 .lastname {
	font-weight: 700;
}

.top50 .clubname {
	text-transform: uppercase;
	display: block;
	font-size: 10px;
	font-weight: 300;
}

.top50 .playerbio {
	font-size: 15px;
	font-weight: 500;
	display: block;
	line-height: 1.4;
	margin-top: 10px;
}

.top50 .vertblock .playerbio {
	min-height: 84px;
}

.top50 .playernumber {
  background: rgba(0, 0, 0, 0) url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/players-top-50-2014/ribbon_bg.png") no-repeat scroll center top;
  color: #393939;
  font-size: 28px;
  font-weight: 700;
  height: 63px;
  padding-top: 14px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 0;
  width: 65px;

}

.top50 .block {
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#535353+0,282828+100 */
	background: #535353; /* Old browsers */
	background: -moz-linear-gradient(left,  #535353 0%, #282828 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #535353 0%,#282828 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #535353 0%,#282828 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#282828',GradientType=1 ); /* IE6-9 */
	margin: 10px auto;
}

.top50 .vertblock .clickthrough, .heroblock .clickthrough {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c7af7d+0,f4e1bb+100 */
	background: #c7af7d; /* Old browsers */
	background: -moz-linear-gradient(left,  #c7af7d 0%, #f4e1bb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #c7af7d 0%,#f4e1bb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #c7af7d 0%,#f4e1bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7af7d', endColorstr='#f4e1bb',GradientType=1 ); /* IE6-9 */
	color: black;
	float: right;
	font-size: 12px;
	margin-top: 10px;
	text-align: center;
	width: 100%;
	position: relative;
	padding: 10px 0;
}

.top50 .clickthrough {
  color: #000;
  font-size: 12px;
  font-weight: 600;
  padding-right: 10px;
  text-decoration: none;
}

/**********************************************

HORIZONTAL BLOCKS

**********************************************/

.top50 .horiblock {
	/*position: relative;*/
	min-height: 160px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#535353+0,282828+100 */
	/*background: #535353;/* Old browsers */
	/*background: -moz-linear-gradient(left,  #535353 0%, #282828 100%);*//* FF3.6-15 */
	/*background: -webkit-linear-gradient(left,  #535353 0%,#282828 100%);*//* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to right,  #535353 0%,#282828 100%);*//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#282828',GradientType=1 );*//* IE6-9 */
	/*margin: 10px auto;*/
	font-family: titillium upright;
	color: white;
}

.top50 .horiblock .playerpic {
  background: rgba(0, 0, 0, 0) url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/players-top-50-2014/image.png") repeat scroll center center / cover ;
  bottom: 0;
  top: 0;
  width: 30%;
  position: absolute;
}

.top50 .horiblock .descblock {
	box-sizing: border-box;
	padding: 10px 20px;
}

.top50 .horiblock .textwrapper {
  box-sizing: border-box;
  display: inline-block;
  max-width: 70%;
  margin-left: 30%;
  padding: 20px 15px 0;
}

.top50 .horiblock .playernumber {
  position: absolute;
  right: 10px;
  top: 0;
}

.top50 .horiblock .clickthrough {
  background: rgba(0, 0, 0, 0) url("http://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/players-top-50-2014/btn_bg.png") no-repeat scroll right top;
  bottom: 0;
  box-sizing: border-box;
  color: black;
  float: right;
  font-size: 12px;
  margin-top: 10px;
  padding: 7px 18px;
  position: absolute;
  right: 0;
  text-align: right;
  width: 215px;
}

.top50 .clickthrough a {
  /*color: #000;
  font-size: 12px;
  font-weight: 600;
  padding-right: 10px;*/
  text-decoration: none;
}

@media (max-width: 480px) {
	.top50.wrapper {
		width: 100%;
	}
	.top50 .horiblock .playerpic {
		width: 35%;
	}
	.top50 .horiblock .clickthrough {
		text-align: center;
		width: 100%;
		position: relative;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c7af7d+0,f4e1bb+100 */
		background: #c7af7d; /* Old browsers */
		background: -moz-linear-gradient(left,  #c7af7d 0%, #f4e1bb 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #c7af7d 0%,#f4e1bb 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #c7af7d 0%,#f4e1bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7af7d', endColorstr='#f4e1bb',GradientType=1 ); /* IE6-9 */
	}
	.top50 .horiblock .textwrapper {
		max-width: 65%;
		margin-left: 35%;
	}
	.top50 .horiblock span {
		display: block;
	}
	
	.top50 .horiblock .playername.lastname {
  		display: block;
  		margin: -10px 0 10px;
	}

}
/**********************************************

VERTICAL BLOCKS

**********************************************/


.top50 .vertblock {
	max-width: 200px;
	display: inline-block;
	font-family: titillium upright;
	color: white;
}

.top50 .vertblock + .vertblock {
	margin-left: 6px;
}

.top50 .vertblock .playerpic {
  background: rgba(0, 0, 0, 0) url("../images/image.png") repeat scroll center center / cover ;
  height: 170px;
  width: 100%;
}

.top50 .vertblock .descblock {
	box-sizing: border-box;
	padding: 10px 20px;
}

.top50 .vertblock .textwrapper {
  box-sizing: border-box;
  display: inline-block;
  max-width: 100%;
  padding: 20px 15px 0;
  margin-top: 50px;
}

.top50 .vertblock .playernumber {
  right: 33%;
  top: 170px;
}

@media (max-width: 480px) {
	.top50 .vertblock .playerpic {
		width: 100%;
	}
	
	.top50 .vertblock + .vertblock {
	margin-left: 0px;
}
	.top50 .vertblock .playernumber {
		top: 170px;
		right: 10px;
	}
	.top50 .vertblock .clickthrough {
		text-align: center;
		width: 100%;
		position: relative;
	}
	.top50 .vertblock {
		min-width: 100%;
	}
	.top50 .vertblock .textwrapper {
		box-sizing: border-box;
		display: inline-block;
		max-width: 100%;
		padding: 20px 15px 0;
		margin-top: 0;
	}
}

/**********************************************

HERO BLOCKS

**********************************************/

.top50 .heroblock {
	margin-top: 10px;
	min-width: 100%;
	display: block;
	font-family: titillium upright;
	color: white;
}


.top50 .heroblock .playerpic {
  background: rgba(0, 0, 0, 0) url("../images/image.png") repeat scroll center center / cover ;
  height: 300px;
  width: 100%;
}

.top50 .heroblock .descblock {
	box-sizing: border-box;
	padding: 10px 20px;
}

.top50 .heroblock .textwrapper {
  box-sizing: border-box;
  display: inline-block;
  max-width: 100%;
  padding: 20px 15px 0;
}

.top50 .heroblock .playernumber {
  right: 10px;
}/* CSS Document */

